@charset "UTF-8";
/* CSS Document */

/********* Custom Fonts *********/

@font-face {
	font-family: 'roboto-medium';
	src:url('../images/fonts/roboto-medium-webfont.eot');
	src:url('../images/fonts/roboto-medium-webfont.eot?#iefix') format('embedded--opentype'),
		url('../images/fonts/roboto-medium-webfont.woff') format('woff'),
		url('../images/fonts/roboto-medium-webfont.ttf') format('truetype');
		font-weight:normal;
		font-style:normal;
}

@font-face {
	font-family: 'roboto-regular';
	src:url('../images/fonts/roboto-regular-webfont.eot');
	src:url('../images/fonts/roboto-regular-webfont.eot?#iefix') format('embedded--opentype'),
		url('../images/fonts/roboto-regular-webfont.woff') format('woff'),
		url('../images/fonts/roboto-regular-webfont.ttf') format('truetype');
		font-weight:normal;
		font-style:normal;
}


* {
	margin: 0;
	padding: 0;	
}

img {
	border:none;
}

a {
	text-decoration:none;
}

.clear { 
	clear: both; 
}

a, p, ul, li {
	color:#ffffff;
	font-family: 'roboto-regular', sans-serif;
	font-size:16px;
	font-weight:200;
}

h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	color:#fff200;
}

h3 {
	color:#ffffff;
	font-size:24px;
	margin-top:50px;
	margin-bottom:50px;
}

ul {

	list-style-image: url("../images/tick.png");

}

img.cccontracting {
	margin-top:35px;
	margin-bottom:35px;
}

#content-wrapper {
	width:100%;
	height:auto;
	min-height:500px;
	background: url("../images/background.jpg") center top;
	position:relative;
}

#top-container {
	width:1000px;
	height:250px;
	margin:0 auto;
	position:relative;
}

#contact-numbers {
	background: url("../images/phone2.png") no-repeat;
	height:34px;
	width:311px;
	position:absolute;
	top:40px;
	right:0px;
}

#logo {
	background: url("../images/logo.png") no-repeat;
	height:210px;
	width:446px;
	position:absolute;
	top:20px;
	left:0px;
}

#flag {
	background: url("../images/flag.png") no-repeat;
	width:434px;
	height:70px;
	position:absolute;
	right:0px;
	top:155px
}

#quick-links-format {
	width:100%;
	height:auto;
	position:relative;
	background: #c9c9c9;
}

#quick-links {
	height:228px;
	width:1000px;
	position:relative;
	margin:0 auto;
}

#quick-links img {
	width:330px;
	height:188px;
	margin-top:20px
}

#body-format {
	background:#333333;
	width:100%;
	height:auto;
	position:relative;
	min-height:400px;
	padding-bottom:40px;
}

#body-content {
	width:1000px;
	margin:auto;
	height:auto;
}

#body-left {
	width:60%;
	float:left;
	position:relative;
	height:650px;
}

#body-right {
	width:40%;
	float:right;
	position:relative;
	height:650px;
}

img.top-right {
	margin-top:121px;
	margin-bottom:35px;
	float:right
}

img.bottom-right {
	float:right;
}

button {
	background: url("../images/button-bg.jpg");
	background-size:cover;
	height:50px;
	width:150px;
	position:absolute;
	bottom:10px;
	left:0px;
	border:none;
}

#footer-format {
	width:100%;
	background:#1b1b1b;
}

#footer {
	width:1000px;
	height:100px;
	margin:0 auto;
}

#footer-left {
	padding-top:25px;
	width:50%;
	float:left;
}

#footer-right {
	padding-top:25px;
	width:50%;
	float:right;
}

#footer-right p, #footer-right a {
	float:right;
	margin-left:10px;
}

input {
	height:40px;
	line-height:40px;
	margin-bottom:15px;
	width:450px;
}

textarea {
	height:100px;
	width:450px;
	margin-bottom:15px;
	padding-top:10px;
}

.submit-button {
	background: url("../images/button-bg.jpg");
	background-size:cover;
	width:180px;
	height:40px;
	line-height:40px;
	border:none;
	position:absolute;
	right:150px;
	bottom:40px;
	border-radius:5px;
}

.security_code {
	position:absolute;
	right:150px;
	bottom:100px;
	width:180px;
	height:40px;
	line-height:40px;
}

.refresh {
	position:absolute;
	bottom:135px;
	left:175px;
}

/************************
	Slideshow banner
************************/

#banner-container {
	width:1000px;
	margin:0 auto;
	height:554px;
	padding-bottom:40px;
}

.area{
 height: 554px;
}

div.rotator { position: relative; height: 554px; width: 1000px; padding: 0px; z-index: 0;}
 
div.navigation {
	width:200px;
	height:35px;
	position: absolute; 
	bottom: 0px;
	right: 0px;
	z-index: 1;
}

#disclaimer {
	width:100%;
	height:auto;
	position:relative;
}

#banner-description {
	position:absolute;
	width:100%;
	height:50px;
	background-color:rgba(0,0,0, 0.5);
	bottom:0;
}

#banner-description p{
	color:#FFFFFF;
	margin-top:15px;
	margin-left:10px;
	font-family:'roboto-medium';
}

div.navigation div.current, div.navigation a {
	margin: 0px 8px 0px 0px;
	float: left;
	overflow: hidden;
	z-index:5;
}

div.navigation a:hover {
	text-decoration:none;
}

div.navigation div.current {
	background: #b3d334;
}

div.navigation a {
	display: block; 
}

div#bannerwrap {
	
	width: 1000px;
	height: 554px;
	margin: 0 auto;
	position: absolute;	
	overflow:hidden;

}
/************************/

::-webkit-input-placeholder {
	color:#000000;
}

:-moz-placeholder {
	color:#000000;
}

::-moz-placeholder {
	color:#000000;
}

:-ms-input-placeholder {
	color:#000000;
}	